Bug 815505 - missing dependency: totem-mozplugin still installed after removing totem
missing dependency: totem-mozplugin still installed after removing totem
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 14:19 EDT by Wolfgang Pirker
Modified: 2015-06-29 07:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 07:38:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Pirker 2012-04-23 14:19:01 EDT
Description of problem:
after removing totem, totem-mozplugin is still installed. This leads to the error message "Couldn't load the 'fullscreen.ui' interface. The file does not exist." when a website with video content is viewed. 

Version-Release number of selected component (if applicable):
totem-mozplugin: 3.4.0-1.fc17 

Steps to Reproduce:
1. install totem-mozplugin and remove totem if it's installed; if necessary remove flash-plugin 
2. open a website with video content
Comment 1 Tomas Racek 2012-10-02 10:18:59 EDT
Bastien, could you please add that dependency?
Comment 2 Lukas Middendorf 2012-11-12 14:53:06 EST
The dependency is also missing on Fedora 16 with totem-mozplugin 3.2.1-2.fc16.
Comment 3 Rustam 2012-12-23 21:50:50 EST
It seems we are not able to play videos without having Totem and totem-mozplugin installed. As said above, totem-mozplugin is not deleted after deleting Totem and we see an error ("failed to load fullscreen.ui")
Comment 4 Tommi Kyntola 2013-02-01 14:49:00 EST
For the record, this is still a present problem in fedora 18.
Comment 5 Fedora End Of Life 2013-07-03 16:28:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:29:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Richard W.M. Jones 2013-11-13 10:46:50 EST
Reopening, still present in Fedora 20.
Comment 8 Fedora End Of Life 2015-05-29 04:44:02 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-06-29 07:38:38 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.